How to install libwaili1c2 on Debian 9 (Stretch)